{% extends '/base.html.twig' %}

{% block icon %}fa fa-address-book-o{% endblock %}
{% block title %}Annuaires LDAP/AD{% endblock %}
{% block breadcrumb %}
    <li>Administration technique</li>
    <li class="active">Annuaires LDAP/AD</li>
{% endblock %}

{% block body %}
    <div class="container btn-separator">
        <button
            type="button"
            class="btn btn-success"
            data-modal="ajax"
            data-url="{{ url('admin_ldap_add') }}"
            data-title="Créer un annuaire LDAP/AD"
            data-table="#{{ table.id() }}"
        >
            <i class="fa fa-plus-circle fa-space" aria-hidden="true"></i>
            Créer un annuaire LDAP/AD
        </button>
    </div>

    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des annuaires LDAP/AD"
        }
    ) }}
{% endblock %}
